<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#D81B60</color>

    <color name="colorMainBackground">#000000</color>

    <color name="colorText">#777777</color>

    <color name="prefixDialogBackground">#FFFFFF</color>
    <color name="prefixDialogTextColor">#000000</color>
    <color name="prefixDialogTextfieldBackground">#DEF4FC</color>
    <color name="prefixDialogButtonBlue1">#00A3EB</color>
    <color name="prefixDialogButtonBlue2">#8800A3EB</color>
    <color name="prefixDialogButtonWhite1">#FFFFFF</color>
    <color name="prefixDialogButtonWhite2">#88FFFFFF</color>

    <!-- Toolbar -->
    <color name="colorToolbarBackground">#77777777</color>
    <color name="colorRecordButtonBackground">#CFD8DC</color>
    <color name="colorRecordButtonBorder">#FFFFFF</color>

    <color name="colorRecordButtonDot">#AA0000</color>
    <color name="colorRecordButtonRect">#000000</color>
    <color name="colorRecordProgressText">#FFFFFF</color>
</resources>
